Subject: Fwd: Request for Extension
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Thu, 5 Sep 2019 03:54:30 -0700 (MST)

Hello Sir, 

Please advice on the below mentioned request. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "kashiflad786" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 5 September, 2019 15:46:52 
Subject: Request for Extension 

Dear Mam, 
Thanks for offering me a job in Japanese language customer support, but I have lots of problems to join on 7 October because there are lots of rule and regulation in Japan to leave rental apartment.and I have to buy air ticket for Delhi, it takes a lot of cost. 
So Please extend my joing date. 
I will be available for joing the company from 1 November 2019. 
Thanks 
Kashif 
Mobile No: +819062409295